export const mockedCoursesData = [
    {
        hash: '1',
        badge: true,
        rating: 4.5,
        poster: 'img/courses/img-1.jpg',
        duration: 25,
        views: '109k',
        updated: '2021-07-12T12:00:00.000Z',
        description: 'Complete Python Bootcamp: Go from zero to hero in Python 3',
        technologies: 'Web Development | Python',
        createdBy: 'John Doe',
        price: 120,
        info: {
            requirements: [
                'Have a computer with Internet',
                'Be ready to learn an insane amount of awesome stuff',
                'Prepare to build real web apps!',
            ],
            descriptions: [
                'This is the only online courseCard taught by a professional bootcamp instructor.',
                ' 94% of my in-person bootcamp students go on to get full-time developer jobs. Most of them are complete beginners when I start working with them.',
                'The previous 2 bootcamp programs that I taught cost $14,000 and $21,000. This courseCard is just as comprehensive but with brand new content for a fraction of the price.',
                'Everything I cover is up-to-date and relevant to today\'s developer industry. No PHP or other dated technologies. This courseCard does not cut any corners.',
                'This is the only complete beginner full-stack developer courseCard that covers NodeJS.',
                'We build 13+ projects, including a gigantic production application called YelpCamp. No other courseCard walks you through the creation of such a substantial application.',
                'The courseCard is constantly updated with new content, projects, and modules. Think of it as a subscription to a never-ending supply of developer training.',
            ],
            benefits: [
                'HTML5',
                'CSS3',
                'JavaScript',
                'Bootstrap 4',
                'SemanticUI',
                'DOM Manipulation',
                'jQuery',
                'Unix(Command Line) Commands',
                'NodeJS',
                'NPM',
                'ExpressJS',
                'REST',
                'MongoDB',
                'Database Associations',
                'Authentication',
                'PassportJS',
                'Authorization',
            ],
            descriptionSummary: 'When you\'re learning to program you often have to sacrifice learning the exciting and current technologies in favor of the "beginner friendly" classes. With this courseCard, you get the best of both worlds. This is a courseCard designed for the complete beginner, yet it covers some of the most exciting and relevant topics in the industry.',

        },
    },
    {
        hash: '2',
        badge: true,
        rating: 4.7,
        poster: 'img/courses/img-2.jpg',
        duration: 28,
        views: '5M',
        updated: '2021-07-18T12:00:00.000Z',
        description: 'The Complete JavaScript Course 2020: Build Real Projects!',
        technologies: 'Development | JavaScript',
        createdBy: 'Jassica William',
        price: 250,
    },
    {
        hash: '3',
        badge: false,
        rating: 4.3,
        poster: 'img/courses/img-3.jpg',
        duration: 12,
        views: '1M',
        updated: '2021-08-10T12:00:00.000Z',
        description: 'Beginning C++ Programming - From Beginner to Beyond',
        technologies: 'Development | C++',
        createdBy: 'Joginder Singh',
        price: 85,
        info: {
            requirements: [
                'Have a computer with Internet',
                'Be ready to learn an insane amount of awesome stuff',
                'Prepare to build real web apps!',
            ],
            descriptions: [
                'This is the only online courseCard taught by a professional bootcamp instructor.',
                ' 94% of my in-person bootcamp students go on to get full-time developer jobs. Most of them are complete beginners when I start working with them.',
                'The previous 2 bootcamp programs that I taught cost $14,000 and $21,000. This courseCard is just as comprehensive but with brand new content for a fraction of the price.',
                'Everything I cover is up-to-date and relevant to today\'s developer industry. No PHP or other dated technologies. This courseCard does not cut any corners.',
                'This is the only complete beginner full-stack developer courseCard that covers NodeJS.',
                'We build 13+ projects, including a gigantic production application called YelpCamp. No other courseCard walks you through the creation of such a substantial application.',
                'The courseCard is constantly updated with new content, projects, and modules. Think of it as a subscription to a never-ending supply of developer training.',
            ],
            benefits: [
                'HTML5',
                'CSS3',
                'JavaScript',
                'Bootstrap 4',
                'SemanticUI',
                'DOM Manipulation',
                'jQuery',
                'Unix(Command Line) Commands',
                'NodeJS',
                'NPM',
                'ExpressJS',
                'REST',
                'MongoDB',
                'Database Associations',
                'Authentication',
                'PassportJS',
                'Authorization',
            ],
            descriptionSummary: 'When you\'re learning to program you often have to sacrifice learning the exciting and current technologies in favor of the "beginner friendly" classes. With this courseCard, you get the best of both worlds. This is a courseCard designed for the complete beginner, yet it covers some of the most exciting and relevant topics in the industry.',

        },
    },
    {
        hash: '4',
        badge: true,
        rating: 5.0,
        poster: 'img/courses/img-4.jpg',
        duration: 1,
        views: '153k',
        updated: '2021-05-12T12:00:00.000Z',
        description: 'The Complete Digital Marketing Course - 12 Courses in 1',
        technologies: 'Digital Marketing | Marketing',
        createdBy: 'Poonam Verma',
        price: 58,
        info: {
            requirements: [
                'Have a computer with Internet',
                'Be ready to learn an insane amount of awesome stuff',
                'Prepare to build real web apps!',
            ],
            descriptions: [
                'This is the only online courseCard taught by a professional bootcamp instructor.',
                ' 94% of my in-person bootcamp students go on to get full-time developer jobs. Most of them are complete beginners when I start working with them.',
                'The previous 2 bootcamp programs that I taught cost $14,000 and $21,000. This courseCard is just as comprehensive but with brand new content for a fraction of the price.',
                'Everything I cover is up-to-date and relevant to today\'s developer industry. No PHP or other dated technologies. This courseCard does not cut any corners.',
                'This is the only complete beginner full-stack developer courseCard that covers NodeJS.',
                'We build 13+ projects, including a gigantic production application called YelpCamp. No other courseCard walks you through the creation of such a substantial application.',
                'The courseCard is constantly updated with new content, projects, and modules. Think of it as a subscription to a never-ending supply of developer training.',
            ],
            benefits: [
                'HTML5',
                'CSS3',
                'JavaScript',
                'Bootstrap 4',
                'SemanticUI',
                'DOM Manipulation',
                'jQuery',
                'Unix(Command Line) Commands',
                'NodeJS',
                'NPM',
                'ExpressJS',
                'REST',
                'MongoDB',
                'Database Associations',
                'Authentication',
                'PassportJS',
                'Authorization',
            ],
            descriptionSummary: 'When you\'re learning to program you often have to sacrifice learning the exciting and current technologies in favor of the "beginner friendly" classes. With this courseCard, you get the best of both worlds. This is a courseCard designed for the complete beginner, yet it covers some of the most exciting and relevant topics in the industry.',

        },
    },
    {
        hash: '5',
        badge: false,
        rating: 3.9,
        poster: 'img/courses/img-5.jpg',
        duration: 1.5,
        views: '53k',
        updated: '2021-07-20T12:00:00.000Z',
        description: 'Microsoft Excel - Excel from Beginner to Advanced',
        technologies: 'Office Productivity | Excel',
        createdBy: 'Rock William',
        price: 45,
        info: {
            requirements: [
                'Have a computer with Internet',
                'Be ready to learn an insane amount of awesome stuff',
                'Prepare to build real web apps!',
            ],
            descriptions: [
                'This is the only online courseCard taught by a professional bootcamp instructor.',
                ' 94% of my in-person bootcamp students go on to get full-time developer jobs. Most of them are complete beginners when I start working with them.',
                'The previous 2 bootcamp programs that I taught cost $14,000 and $21,000. This courseCard is just as comprehensive but with brand new content for a fraction of the price.',
                'Everything I cover is up-to-date and relevant to today\'s developer industry. No PHP or other dated technologies. This courseCard does not cut any corners.',
                'This is the only complete beginner full-stack developer courseCard that covers NodeJS.',
                'We build 13+ projects, including a gigantic production application called YelpCamp. No other courseCard walks you through the creation of such a substantial application.',
                'The courseCard is constantly updated with new content, projects, and modules. Think of it as a subscription to a never-ending supply of developer training.',
            ],
            benefits: [
                'HTML5',
                'CSS3',
                'JavaScript',
                'Bootstrap 4',
                'SemanticUI',
                'DOM Manipulation',
                'jQuery',
                'Unix(Command Line) Commands',
                'NodeJS',
                'NPM',
                'ExpressJS',
                'REST',
                'MongoDB',
                'Database Associations',
                'Authentication',
                'PassportJS',
                'Authorization',
            ],
            descriptionSummary: 'When you\'re learning to program you often have to sacrifice learning the exciting and current technologies in favor of the "beginner friendly" classes. With this courseCard, you get the best of both worlds. This is a courseCard designed for the complete beginner, yet it covers some of the most exciting and relevant topics in the industry.',

        },
    },
    {
        hash: '6',
        badge: true,
        rating: 5.0,
        poster: 'img/courses/img-6.jpg',
        duration: 36,
        views: '253k',
        updated: '2021-08-18T12:00:00.000Z',
        description: 'Angular 8 - The Complete Guide (2020 Edition)',
        technologies: 'Development | Angular',
        createdBy: 'John Doe',
        price: 270,
        info: {
            requirements: [
                'Have a computer with Internet',
                'Be ready to learn an insane amount of awesome stuff',
                'Prepare to build real web apps!',
            ],
            descriptions: [
                'This is the only online courseCard taught by a professional bootcamp instructor.',
                ' 94% of my in-person bootcamp students go on to get full-time developer jobs. Most of them are complete beginners when I start working with them.',
                'The previous 2 bootcamp programs that I taught cost $14,000 and $21,000. This courseCard is just as comprehensive but with brand new content for a fraction of the price.',
                'Everything I cover is up-to-date and relevant to today\'s developer industry. No PHP or other dated technologies. This courseCard does not cut any corners.',
                'This is the only complete beginner full-stack developer courseCard that covers NodeJS.',
                'We build 13+ projects, including a gigantic production application called YelpCamp. No other courseCard walks you through the creation of such a substantial application.',
                'The courseCard is constantly updated with new content, projects, and modules. Think of it as a subscription to a never-ending supply of developer training.',
            ],
            benefits: [
                'HTML5',
                'CSS3',
                'JavaScript',
                'Bootstrap 4',
                'SemanticUI',
                'DOM Manipulation',
                'jQuery',
                'Unix(Command Line) Commands',
                'NodeJS',
                'NPM',
                'ExpressJS',
                'REST',
                'MongoDB',
                'Database Associations',
                'Authentication',
                'PassportJS',
                'Authorization',
            ],
            descriptionSummary: 'When you\'re learning to program you often have to sacrifice learning the exciting and current technologies in favor of the "beginner friendly" classes. With this courseCard, you get the best of both worlds. This is a courseCard designed for the complete beginner, yet it covers some of the most exciting and relevant topics in the industry.',

        },
    },
    {
        hash: '7',
        badge: false,
        rating: 5.0,
        poster: 'img/courses/img-7.jpg',
        duration: 5.4,
        views: '109k',
        updated: '2021-08-01T12:00:00.000Z',
        description: 'WordPress for Beginners: Create a Website Step by Step',
        technologies: 'Design | Wordpress',
        createdBy: 'Sabnam SIngh',
        price: 100,
        info: {
            requirements: [
                'Have a computer with Internet',
                'Be ready to learn an insane amount of awesome stuff',
                'Prepare to build real web apps!',
            ],
            descriptions: [
                'This is the only online courseCard taught by a professional bootcamp instructor.',
                ' 94% of my in-person bootcamp students go on to get full-time developer jobs. Most of them are complete beginners when I start working with them.',
                'The previous 2 bootcamp programs that I taught cost $14,000 and $21,000. This courseCard is just as comprehensive but with brand new content for a fraction of the price.',
                'Everything I cover is up-to-date and relevant to today\'s developer industry. No PHP or other dated technologies. This courseCard does not cut any corners.',
                'This is the only complete beginner full-stack developer courseCard that covers NodeJS.',
                'We build 13+ projects, including a gigantic production application called YelpCamp. No other courseCard walks you through the creation of such a substantial application.',
                'The courseCard is constantly updated with new content, projects, and modules. Think of it as a subscription to a never-ending supply of developer training.',
            ],
            benefits: [
                'HTML5',
                'CSS3',
                'JavaScript',
                'Bootstrap 4',
                'SemanticUI',
                'DOM Manipulation',
                'jQuery',
                'Unix(Command Line) Commands',
                'NodeJS',
                'NPM',
                'ExpressJS',
                'REST',
                'MongoDB',
                'Database Associations',
                'Authentication',
                'PassportJS',
                'Authorization',
            ],
            descriptionSummary: 'When you\'re learning to program you often have to sacrifice learning the exciting and current technologies in favor of the "beginner friendly" classes. With this courseCard, you get the best of both worlds. This is a courseCard designed for the complete beginner, yet it covers some of the most exciting and relevant topics in the industry.',

        },
    },
    {
        hash: '8',
        badge: false,
        rating: 4.0,
        poster: 'img/courses/img-8.jpg',
        duration: 23,
        views: '196k',
        updated: '2021-07-11T12:00:00.000Z',
        description: 'CSS - The Complete Guide 2020 (incl. Flexbox, Grid & Sass)',
        technologies: 'Design | CSS',
        createdBy: 'Jashanpreet Singh',
        price: 90,
        info: {
            requirements: [
                'Have a computer with Internet',
                'Be ready to learn an insane amount of awesome stuff',
                'Prepare to build real web apps!',
            ],
            descriptions: [
                'This is the only online courseCard taught by a professional bootcamp instructor.',
                ' 94% of my in-person bootcamp students go on to get full-time developer jobs. Most of them are complete beginners when I start working with them.',
                'The previous 2 bootcamp programs that I taught cost $14,000 and $21,000. This courseCard is just as comprehensive but with brand new content for a fraction of the price.',
                'Everything I cover is up-to-date and relevant to today\'s developer industry. No PHP or other dated technologies. This courseCard does not cut any corners.',
                'This is the only complete beginner full-stack developer courseCard that covers NodeJS.',
                'We build 13+ projects, including a gigantic production application called YelpCamp. No other courseCard walks you through the creation of such a substantial application.',
                'The courseCard is constantly updated with new content, projects, and modules. Think of it as a subscription to a never-ending supply of developer training.',
            ],
            benefits: [
                'HTML5',
                'CSS3',
                'JavaScript',
                'Bootstrap 4',
                'SemanticUI',
                'DOM Manipulation',
                'jQuery',
                'Unix(Command Line) Commands',
                'NodeJS',
                'NPM',
                'ExpressJS',
                'REST',
                'MongoDB',
                'Database Associations',
                'Authentication',
                'PassportJS',
                'Authorization',
            ],
            descriptionSummary: 'When you\'re learning to program you often have to sacrifice learning the exciting and current technologies in favor of the "beginner friendly" classes. With this courseCard, you get the best of both worlds. This is a courseCard designed for the complete beginner, yet it covers some of the most exciting and relevant topics in the industry.',

        },
    },
];
